php.net |  support |  documentation |  report a bug |  advanced search |  search howto |  statistics |  random bug |  login
Bug #19100 Wrong PHP version
Submitted: 2002-08-26 03:56 UTC Modified: 2002-08-26 09:19 UTC
From: denisb at ukg dot kz Assigned:
Status: Not a bug Package: PHP options/info functions
PHP Version: 4.2.2 OS: Windows 2000
Private report: No CVE-ID: None
View Add Comment Developer Edit
Welcome! If you don't have a Git account, you can't do anything here.
You can add a comment by following this link or if you reported this bug, you can edit this bug over here.
(description)
Block user comment
Status: Assign to:
Package:
Bug Type:
Summary:
From: denisb at ukg dot kz
New email:
PHP Version: OS:

 

 [2002-08-26 03:56 UTC] denisb at ukg dot kz
I just install php4-win32-stable-latest.zip 25-Aug-2002 21:25   4.6M.

When I call phpinfo() function I get next page:

PHP VERSION 4.2.1.
and more....

but bellow see:
_SERVER["SERVER_SOFTWARE"] Apache/2.0.40 (Win32) PHP/4.2.3-dev

Patches

Add a Patch

Pull Requests

Add a Pull Request

History

AllCommentsChangesGit/SVN commitsRelated reports
 [2002-08-26 08:34 UTC] spic@php.net
Were did you get the file from???
The File that can be obtained from www.php.net (php-4.2.2-Win32.zip) does not have this error...
Currently, PHP 4.2.2 is the newest Version.
 [2002-08-26 09:05 UTC] sander@php.net
Are you sure that you replaced the old php4ts.dll with the new one?
 [2002-08-26 09:19 UTC] spic@php.net
Checked php4-win32-stable-latest.zip, everythink ok. So I'm setting this bug to Bogus. Maybe we should add this to Installation-FAQ or Installation-Manual...
 
PHP Copyright © 2001-2022 The PHP Group
All rights reserved.
Last updated: Tue Jan 25 06:03:33 2022 UTC